.version.pack_tuff /* version checker */
{
	color: #0000EE;
	background-color: #553B0B;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 990px;
	min-height: 1211px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -21px;
	margin-bottom: -39px;
	width: 0.01px;/* should not cover content below */
}

#u430
{
	z-index: 3;
	min-height: 147px;
	padding-bottom: 27px;
}

#u430_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 989px;
	left: -100px;
}

#u2959
{
	z-index: 162;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 188px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u430-bw
{
	z-index: 3;
	min-height: 147px;
	margin-bottom: -1px;
}

#u418
{
	z-index: 156;
	width: 246px;
	position: relative;
	margin-right: -10000px;
	left: 472px;
}

#u418_img
{
	padding-right: 1px;
}

#pu430,#pu432
{
	width: 0.01px;
	margin-left: -100px;
}

#u432,#u432-bw
{
	z-index: 2;
	height: 34px;
}

#menuu106
{
	z-index: 5;
	width: 990px;
	position: relative;
	margin-right: -10000px;
	left: 100px;
}

#u107
{
	width: 196px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u108
{
	width: 196px;
	padding-bottom: 12px;
	position: relative;
}

#u108:hover
{
	width: 196px;
	min-height: 0px;
	margin: 0px;
}

#u111-4
{
	width: 196px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u108:hover #u111-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 196px;
	margin: 0px -10000px 0px 0px;
}

#u128
{
	width: 196px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 198px;
}

#u129
{
	width: 196px;
	padding-bottom: 12px;
	position: relative;
}

#u131-4
{
	width: 196px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u108.MuseMenuActive #u111-4,#u129:hover #u131-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 196px;
	margin: 0px -10000px 0px 0px;
}

#u129.MuseMenuActive #u131-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 196px;
	margin: 0px -10000px 0px 0px;
}

#u121
{
	width: 196px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 396px;
}

#u124
{
	width: 196px;
	padding-bottom: 12px;
	position: relative;
}

#u108.MuseMenuActive,#u129.MuseMenuActive,#u124.MuseMenuActive
{
	width: 196px;
	min-height: 0px;
	margin: 0px;
}

#u126-4
{
	width: 182px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u124:hover #u126-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u124.MuseMenuActive #u126-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u127
{
	z-index: 24;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 182px;
}

#u522
{
	width: 198px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u524-4
{
	width: 190px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u522:hover #u524-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u534
{
	width: 198px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u535-4
{
	width: 190px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u522.MuseMenuActive #u524-4,#u534:hover #u535-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u541
{
	width: 198px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u542-4
{
	width: 190px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u534.MuseMenuActive #u535-4,#u541:hover #u542-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u548
{
	width: 198px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u549-4
{
	width: 190px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u541.MuseMenuActive #u542-4,#u548:hover #u549-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u557
{
	width: 198px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u558-4
{
	width: 190px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u548.MuseMenuActive #u549-4,#u557:hover #u558-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u2717
{
	width: 198px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u2720-4
{
	width: 190px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u557.MuseMenuActive #u558-4,#u2717:hover #u2720-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u2791
{
	width: 198px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u2793-4
{
	width: 190px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2717.MuseMenuActive #u2720-4,#u2791:hover #u2793-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u2870
{
	width: 198px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u2873-4
{
	width: 190px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2791.MuseMenuActive #u2793-4,#u2870:hover #u2873-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u152
{
	width: 197px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 594px;
}

#u153
{
	width: 197px;
	padding-bottom: 12px;
	position: relative;
}

#u155-4
{
	width: 183px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u153:hover #u155-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 183px;
	margin: 0px -10000px 0px 0px;
}

#u153.MuseMenuActive #u155-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 183px;
	margin: 0px -10000px 0px 0px;
}

#u156
{
	z-index: 81;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 183px;
}

#u124.MuseMenuActive #u127,#u153.MuseMenuActive #u156
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u122,#u157
{
	width: 198px;
	top: 34px;
}

#u1713
{
	width: 198px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u522.MuseMenuActive,#u534.MuseMenuActive,#u541.MuseMenuActive,#u548.MuseMenuActive,#u557.MuseMenuActive,#u2717.MuseMenuActive,#u2791.MuseMenuActive,#u2870.MuseMenuActive,#u1713:hover
{
	width: 198px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1716-4
{
	width: 190px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u2870.MuseMenuActive #u2873-4,#u1713:hover #u1716-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u621
{
	width: 198px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u1713.MuseMenuActive,#u621:hover
{
	width: 198px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u623-4
{
	width: 190px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u1713.MuseMenuActive #u1716-4,#u621:hover #u623-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u603
{
	width: 198px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u621.MuseMenuActive,#u603:hover
{
	width: 198px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u605-4
{
	width: 190px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u621.MuseMenuActive #u623-4,#u603:hover #u605-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u582
{
	width: 198px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u603.MuseMenuActive,#u582:hover
{
	width: 198px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u584-4
{
	width: 190px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u603.MuseMenuActive #u605-4,#u582:hover #u584-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u2076
{
	width: 198px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u582.MuseMenuActive,#u2076:hover
{
	width: 198px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2078-4
{
	width: 190px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u582.MuseMenuActive #u584-4,#u2076:hover #u2078-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u2114
{
	width: 198px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u2076.MuseMenuActive,#u2114:hover
{
	width: 198px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2117-4
{
	width: 190px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u2076.MuseMenuActive #u2078-4,#u2114:hover #u2117-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u2165
{
	width: 198px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u2114.MuseMenuActive,#u2165:hover
{
	width: 198px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2167-4
{
	width: 190px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u2114.MuseMenuActive #u2117-4,#u2165:hover #u2167-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u2212
{
	width: 198px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u2165.MuseMenuActive,#u2212:hover
{
	width: 198px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2213-4
{
	width: 190px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u2165.MuseMenuActive #u2167-4,#u2212:hover #u2213-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u2272
{
	width: 198px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u2212.MuseMenuActive,#u2272:hover
{
	width: 198px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2275-4
{
	width: 190px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u2212.MuseMenuActive #u2213-4,#u2272:hover #u2275-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u2318
{
	width: 198px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u2272.MuseMenuActive,#u2318:hover
{
	width: 198px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2319-4
{
	width: 190px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u2272.MuseMenuActive #u2275-4,#u2318:hover #u2319-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u123,#u521,#u533,#u540,#u547,#u554,#u2716,#u2788,#u2869,#u158,#u1710,#u618,#u602,#u581,#u2075,#u2111,#u2162,#u2211,#u2271,#u2317,#u2641
{
	width: 198px;
	position: relative;
}

#u2642
{
	width: 198px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u2318.MuseMenuActive,#u2642:hover
{
	width: 198px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2642.MuseMenuActive
{
	width: 198px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2643-4
{
	width: 190px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u2318.MuseMenuActive #u2319-4,#u2642:hover #u2643-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u2642.MuseMenuActive #u2643-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u114
{
	width: 197px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 793px;
}

#u117
{
	width: 197px;
	padding-bottom: 12px;
	position: relative;
}

#u153.MuseMenuActive,#u117.MuseMenuActive
{
	width: 197px;
	min-height: 0px;
	margin: 0px;
}

#u119-4
{
	width: 197px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u117:hover #u119-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 197px;
	margin: 0px -10000px 0px 0px;
}

#u117.MuseMenuActive #u119-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 197px;
	margin: 0px -10000px 0px 0px;
}

#ppu2360
{
	width: 0.01px;
	margin-left: 66px;
	margin-top: 25px;
}

#pu2360
{
	width: 0.01px;
	padding-bottom: 0px;
	margin: 6px -10000px -3px -3px;
}

#u2360
{
	z-index: 244;
	width: 289px;
	border-style: solid;
	border-width: 3px;
	border-color: #8CC63F;
	background-color: transparent;
	border-radius: 40px;
	position: relative;
}

#u2335-4
{
	z-index: 220;
	width: 244px;
	min-height: 12px;
	background-color: transparent;
	text-align: center;
	font-size: 12px;
	color: #7F7F7F;
	margin-left: 25px;
	margin-top: 5px;
	position: relative;
}

#u2354
{
	z-index: 242;
	width: 287px;
	border-style: solid;
	border-width: 3px;
	border-color: #8CC63F;
	background-color: transparent;
	border-radius: 40px;
	margin-top: 46px;
	position: relative;
}

#u2354_img
{
	margin-bottom: -25px;
}

#u2334-56
{
	z-index: 164;
	width: 357px;
	min-height: 383px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 314px;
}

#u2334-2
{
	font-size: 24px;
	color: #7F7F7F;
	font-weight: bold;
}

#u2334-4
{
	font-size: 14px;
	color: #7F7F7F;
	font-weight: bold;
}

#u2334-19
{
	color: #7F7F7F;
}

#u2334-24,#u2334-29
{
	font-size: 12px;
	color: #8CC63F;
	font-weight: bold;
}

#u2334-39
{
	font-size: 12px;
	color: #7F7F7F;
	font-style: italic;
}

#u2334-5,#u2334-8,#u2334-11,#u2334-14,#u2334-17,#u2334-20,#u2334-21,#u2334-22,#u2334-26,#u2334-27,#u2334-32,#u2334-33,#u2334-35,#u2334-37,#u2334-40,#u2334-43,#u2334-45,#u2334-48,#u2334-51,#u2334-54
{
	font-size: 12px;
	color: #7F7F7F;
}

#u2334-6,#u2334-9,#u2334-12,#u2334-15,#u2334-18,#u2334-30,#u2334-41,#u2334-46,#u2334-49,#u2334-52
{
	color: #8CC63F;
}

#u2623
{
	z-index: 246;
	width: 178px;
	border-style: solid;
	border-width: 3px;
	border-color: #8CC63F;
	background-color: transparent;
	border-radius: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 678px;
}

#u2623_img
{
	padding-top: 2px;
}

#u2378-4
{
	z-index: 224;
	width: 244px;
	min-height: 12px;
	background-color: transparent;
	text-align: center;
	font-size: 12px;
	color: #7F7F7F;
	margin-left: 87px;
	margin-top: 8px;
	position: relative;
}

#pu2348
{
	width: 0.01px;
	margin-left: 93px;
	margin-top: 48px;
}

#u2348
{
	z-index: 240;
	width: 351px;
	border-style: solid;
	border-width: 3px;
	border-color: #8CC63F;
	background-color: transparent;
	border-radius: 40px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: -3px;
}

#u2342
{
	z-index: 238;
	width: 357px;
	border-style: solid;
	border-width: 3px;
	border-color: #8CC63F;
	background-color: transparent;
	border-radius: 40px;
	margin-bottom: -3px;
	position: relative;
	margin-right: -10000px;
	margin-top: -3px;
	left: 488px;
}

#u2360 .clip_frame,#u2354 .clip_frame,#u2623 .clip_frame,#u2348 .clip_frame,#u2342 .clip_frame
{
	-webkit-border-radius: 37px 37px 37px 37px;
}

#pu2375-6
{
	width: 0.01px;
	margin-left: 93px;
	margin-top: 17px;
}

#u2375-6
{
	z-index: 228;
	width: 351px;
	min-height: 66px;
	background-color: transparent;
	text-align: center;
	font-size: 12px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
}

#u2375
{
	font-weight: bold;
}

#u2377-4
{
	z-index: 234;
	width: 357px;
	min-height: 12px;
	background-color: transparent;
	text-align: center;
	font-size: 12px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 491px;
}

#u433
{
	z-index: 4;
	min-height: 24px;
	padding-bottom: 14px;
}

#u433_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 990px;
	left: -100px;
}

#u2629-4
{
	z-index: 158;
	width: 244px;
	min-height: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 485px;
}

#u433-bw
{
	z-index: 4;
	min-height: 24px;
	margin-top: 91px;
}

.html
{
	background: #7F7F7F url("../images/mad_4870.jpg") no-repeat left top scroll;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 990px;
	padding-top: 20px;
}

